/**VARIABLES**/
/**MIXINS**/
@-webkit-viewport {
  width: device-width; }

@-moz-viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@viewport {
  width: device-width; }



body {
  padding-top: 100px;
  color: black;
  font-family: "freight-sans-pro", sans-serif;
  font-size: 15px; }

a {
  color: #df2e00; }

a:hover, a:focus {
  color: #0F5F27!important;
}

.navbar-fixed-top {
  border: none; }

.row {
  margin: 0px; }

.typekit-badge {
  display: none !important; }

.container h1 {margin-left: 85px;}

#collapse {text-align: center; }
/*margin: 0 170px 0 0;*/

.col-sm-offset-2 {margin-left:0;}

/*-------------ublogsy Paragraph styles---------------*/

#uBlogsy_left_col .uBlogsy_post_body p{ display: block !important;}

/*-------------Close ublogsy Paragraph styles---------------*/


/**---------------Rich Text Styles----------------------**/
.MediumRedSubHeading {color:#df2e00; font-size:22px;}
    
.SmallRedSubHeading {color:#df2e00; font-size:16px;}

.GreenMediumSubHeading {color:#476300; font-size:22px;}

.GreenSmallSubHeading {color:#476300; font-size:16px;}

.imgResponsive {display: block;height: auto;max-width: 100%;}

.imgRight {float:right;margin:10px 0 10px 20px;padding: 8px 0px;}
	
.imgLeft {float:left;margin:10px 0 10px 20px;padding: 8px 0px;}

.noSpace{margin:0px !important;}
	
/**---------------/Rich Text Styles----------------------**/


/***********HEADERS*************/
h1, h2, h3, h4, h5, h6 {
  font-family: "garamond-premier-pro-display", serif; }

h1 {
  color: black;
  font-family: "garamond-premier-pro-display", serif;
  font-weight: 400;
  text-align: center;
  text-shadow: 1px 0 4px #8C8C8C;
  font-size: 3.1em;
  margin-bottom: 20px; }

h2 {
  color: black;
  font-family: "garamond-premier-pro-display", serif;
  font-weight: 400;
  text-align: center;
  font-size: 3.1em;
  margin-bottom: 20px; }

h4 {
  font-size: 1.8em;
  margin-bottom: 20px; }

.floatRight {
  float: right; }

/*.titleWrap h1 {
	margin-left:150px;	
}*/
/********CONTENT************/
.container h1 {
	margin-top: 40px;	
}
.socialMedia {
	width: 100px;
	display: inline-block;
  position: absolute;
  margin-top: -47px;
  right: 80px;
}
.socialMedia .youtube {
  text-indent: -9999px;
  text-decoration: none;
  width: 50px;
  height: 50px;
  outline: none;
  background: transparent url(../images/youtube-icon.png) no-repeat 0 0;
  margin:0;
  float: right;
  display: block;	
}
.socialMedia .facebook {
  text-indent: -9999px;
  text-decoration: none;
  width: 50px;
  height: 50px;
  outline: none;
  background: transparent url(../images/facebook-icon.png) no-repeat 0 0;
  margin:0;
  float: right;
  display: block;	
}

.jumbotron {
  height: 200px;
  width: 100%;
  background-size: cover; }

.subSection {
  margin-top: -55px;
   }
  .subSection .centerBtn {
    display: block;
    text-align: center; }

.container article {
  width: 85%;
  margin: 0 auto; }
  .container article h3 {
    padding-bottom: 15px; }
    .container article h3 .bookTitles {
      border-top: 1px dashed #000; }
      .container article h3 .bookTitles .infoLinks {
        border-top: 1px dashed #000; }
      .container article h3 .bookTitles .bookTitles .seperator {
        border-bottom: 1px dashed #000; }

blockquote {
  padding: 15px 20px;
  margin: 55px 0px 0px 0px;
  border: none;
  background: #f4f4f4;
  position: relative;
  color: #393838;
  z-index: 1;}
  blockquote p {
    font-family: "garamond-premier-pro-display", serif;
    font-style: italic;
    font-weight: 700;
    font-size: 1.0em;
    line-height: 1.5em; }
  blockquote img {
    position: absolute;
    top: -25px;
    -webkit-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3); }

.resources {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .resources li {
    background: url(../images/resources-bullet.png) no-repeat;
    padding: 0px 0px 12px 30px; }

.featuredVideo h4 {
  text-align: center; }
.featuredVideo iframe {
  width: 100%;
  height: 286px; }
.featuredVideo .videoCaption {
  margin-bottom: 15px; }
.featuredVideo cite {
  font-weight: bold;
  font-size: .85em;
  margin-bottom: 10px; }
.featuredVideo button {
  width: 47%;
  margin: 0px; }

.news h4 {
  margin-bottom: 5px; }
.news h5 {
  font-family: "freight-sans-pro", sans-serif;
  font-weight: bold;
  font-size: .85em;
  margin: 0;
  padding: 0;
  margin-bottom: 15px; }
.news .newsBtns {
  text-align: right; }

footer {
  height: 160px; }

/*********GREATER THAN 1600********/
/**********LESS THAN 1020**********/
@media all and (min-width: 1060px) {
  .jumbotron {
    height: 400px; } }
/*.glyphicon {
  display: none !important; }*/

/*****XSMALL*************/
@media (max-width: 990px) {
  .container article {
    width: 100%;
    margin: 0 auto; }

  blockquote img {
    display: none !important; } }
@media (max-width: 767px) {
  .featuredVideo button {
    width: 100%;
    display: block;
    margin-bottom: 5px;}
		#uBlogsy_right_col{
		display:none;	
		}
		#uBlogsy_left_col {
			margin-left: 14%;
			width: 77%;
			float: left;
			display: inline;
			word-wrap: break-word;
			overflow: hidden;
		}
		#uBlogsy_main {
			width:100%;
			clear:both;
			margin:0 auto;
		}
	}

/********CONTENT************/
.interior {
  padding-top: 75px; }
  .interior .navbar {
    margin-bottom: 0px; }
  .interior h4.panel-title {
    color: #0F5F27;
    padding: 0px 30px;
    font-size: 20px;
    background: url("../images/resources-bullet.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: none; }
  .interior h4.panel-title:hover {
    color: #000;
    text-decoration: none !important; }
  .interior .row blockquote {
    margin: 0px; }
  .interior .jumbotron {
    height: 100px;
    width: 100%;
    background-size: cover;
    padding: 0px; }
  .interior .titleWrap {
    width: 100%;
    margin: 0 auto;
    background: rgba(250, 250, 250,);
    height: 110px; }
  .interior h1 {
    text-align: left;
    padding: 25px 0px 0px 0px;
    margin: 0 0 0 0;
    font-size: 1.7em;
    text-transform: uppercase; }
  .interior h2 {
    font-size: 2.2em;
    text-align: left;
    color: #476300; }
  .interior h3 {
    text-transform: uppercase; }
  .interior .title {
    font-size: 20px;
    color: red;
    margin-top: 15px; }
  .interior .bookTitles {
    padding-top: 15px;
    font-size: 1.1em;
    border-bottom: 1px dashed #000; }
  .interior .caption h5 {
    font-size: 20px; }
  .interior .bookInfo {
    padding-left: 15px; }

/*********GREATER THAN 1600********/
/**********LESS THAN 1020**********/
/*****XSMALL*************/
@media (min-width: 768px) {
  .interior {
    padding-top: 100px; }
    .interior .jumbotron, .interior .titleWrap {
      height: 150px; }
    .interior h1 {
      font-size: 2.8em;
      padding: 0px;
	margin-top: 40px;	} }
/*****NAVIGATION*******/
.navbar {
  background: rgba(255, 255, 255, 1);
  -webkit-box-shadow: 0px 0px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 2px 3px rgba(0, 0, 0, 0.2); }
  .navbar .navbarInner {
    margin: 0 auto; }
  .navbar .nav {
    margin-top: 5px;
    /*margin-left: 120px;*/ }
    .navbar .nav a {
      font-family: "garamond-premier-pro-display", serif;
      color: black;
      font-weight: 600;
      font-size: 1.2em;
      padding: 10px 25px; }
      .navbar .nav a:hover {
        background: white;
        -webkit-box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, 0.1); }
    .navbar .nav .open a, .navbar .nav .open:hover {
      background: white;
      -webkit-box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, 0.1);
      box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, 0.1); }
    .navbar .nav .dropdown-menu {
      border: none;
      font-size: .95em;
      -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2); }
      .navbar .nav .dropdown-menu a {
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 3px 0px; }
        .navbar .nav .dropdown-menu a:hover {
          background: #f7b600; }
  .navbar .donate button, .navbar .search form {
    float: right; }
  .navbar .donate.col-sm-7 {
    margin: 8px 0px; }

.navbar-toggle {
  background-color: #476300;
  margin-top: 12px; }
  .navbar-toggle .icon-bar {
    background: #fff;
    height: 3px;
    width: 26px; }

/*********GREATER THAN 1600********/
@media all and (min-width: 1600px) {
  .navbar .navbarInner {
    width: 80%;
    margin: 0 auto; } }
/**********LESS THAN 1020**********/
@media all and (min-width: 1060px) {
  .nav li a {
    padding: 10px 15px !important; } }
/*****XSMALL*************/
@media (max-width: 990px) {
  .nav li a {
    padding: 10px 15px !important; }

  .navbar-brand {
    width: 220px;
    padding: 10px 10px; } }
@media (max-width: 767px) {
  .navbar {
    height: 75px;
    margin-bottom: none; }
    .navbar .navbar-brand {
      width: 190px;
      padding: 10px 10px; }
    .navbar .search form {
      float: none; }
      .navbar .search form .form-group {
        width: 87%;
        float: left; }
      .navbar .search form button {
        width: 10%;
        float: right; }
    .navbar .donate button {
      float: none;
      padding: 5px 0px;
      font-size: 1.2em;
      width: 100%; }

  .navbar-collapse {
    background: rgba(255, 255, 255, 0.85);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 5px; } }
/********BROWSER FIXES**************/
.ie .navbar {
  background: url("../images/white-transparent.png") repeat; }
  .ie .navbar .navbar-collapse {
    background: #fff; }

/***********BUTTONS*************/
.btn {
  border-radius: 0px; }

.btn-info {
  color: white;
  background-color: black;
  border: none;
  font-weight: 700; }
  .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info .open .dropdown-toggle.btn-info {
    color: white;
    background-color: #df2e00;
    border: none; }

.donate {
  margin: 8px 0px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
	float:right;}
  .donate .glyphicon {
    background: #df2e00;
    padding: 3px 5px 3px 4px;
    -webkit-box-sizing: content-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box;
    /* Firefox, other Gecko */
    box-sizing: content-box;
    /* Opera/IE 8+ */ }

.btn-primary {
  color: white;
  font-family: "freight-sans-pro", sans-serif;
  text-transform: uppercase;
  font-weight: 300;
  border: none;
  background: url(../images/btn-primary-bg.png) no-repeat 95% center #476300;
  margin: 5px;
  padding: 10px 25px 10px 15px; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary .open .dropdown-toggle.btn-info {
    color: white;
    background-color: black;
    border: none; }

.btn-primary a {
	color:#ffffff;			
}

/*------------Donate page Button styles-----------*/
.mainContent {
  width: 90%;
  background-color: #ededed;
  margin: 0 auto;
  padding: 25px;
}

/*------------Search results styles-------*/

#xsltsearch {
  background-color: #ededed;
  padding: 20px;
}
.xsltsearch_result{
  border-bottom:1px solid #ebebeb;
  margin:0;
  padding:0.5em 0;
}

.xsltsearch_result_title{
  color: #000;
  text-decoration:underline;
  height:1.4em;
  overflow:hidden;
  color:#0679C6 !important;
  font-family:"garamond-premier-pro-display", serif !important;
  font-size:18px !important;  
}

.xsltsearch_form .input{
  padding-right:12px;
  box-shadow:1px 1px 1px 1px #ccc inset !important;
  height: 25px;
  margin-top:15px;
  outline:medium none;
  padding-right: 12px;
  width:86%;          
}



/*.titleWrap h1 {
	margin-left: 0 0 0 80px;	
}*/

/*.col-sm-offset-1 address {
	margin-right:-50px!important;				
}*/

/*------------------Glyphicon-------------------------*/

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.topRow .search{
	float:right;
	margin-top:20px;
}
.topRow .donate{
	margin-top:27px;	
}
.navbar-header{
	float:none;				
}
.navbar-collapse .donate{
	float:none;	
}
#firstname-req{
	margin-left:38px;
	display:inline-block;	
}
#lastname-req{
	margin-left:40px;
	display:inline-block;
}
#address-req{
	margin-left:56px;
	display:inline-block;	
}
#city-req{
	margin-left:88px;
	display:inline-block;
}
#state-req{
	margin-left:79px;
	display:inline-block;	
}

#email-req-mail{
	margin-left:69px;
	display:inline-block;	
}
/*@media (max-width: 767px)
.navbar .donate button {
float: none;
padding: 5px 0px;
font-size: 1.2em;
width: 100%;
}*/




















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
